io.clojure/liberator-transit

Library to add Transit encoding support to Liberator

Leiningen/Boot

[io.clojure/liberator-transit "0.3.1"]

Clojure CLI/deps.edn

io.clojure/liberator-transit {:mvn/version "0.3.1"}

Gradle

compile 'io.clojure:liberator-transit:0.3.1'

Maven

<dependency>
  <groupId>io.clojure</groupId>
  <artifactId>liberator-transit</artifactId>
  <version>0.3.1</version>
</dependency>